/* Free standard-compliant open source XHTML/CSS template provided by Eatlon.com */

button::-moz-focus-inner {
  border: 0; }




button.skip {
 background-color: #8c9cbf;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c9cbf), color-stop(50%, #546a9e), color-stop(50%, #36518f), color-stop(100%, #3d5691));
 background-image: -webkit-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
 background-image: -moz-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
 background-image: -ms-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%); 
 background-image: -o-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%); 
 background-image: linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
 border: 1px solid #172d6e;
 border-bottom: 1px solid #0e1d45;
 border-radius: 5px;
 -webkit-box-shadow: inset 0 1px 0 0 #b1b9cb;
 box-shadow: inset 0 1px 0 0 #b1b9cb;
 color: #fff;
 font: bold 16px/1 "helvetica neue", helvetica, arial, sans-serif;
 padding: 7px 0 8px 0;
 text-decoration: none;
 text-align: center;
 text-shadow: 0 -1px 1px #000f4d;
 width: 150px; }
 button.skip:hover {
   background-color: #7f8dad;
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7f8dad), color-stop(50%, #4a5e8c), color-stop(50%, #2f477d), color-stop(100%, #364c80));
   background-image: -webkit-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
   background-image: -moz-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
   background-image: -ms-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
   background-image: -o-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);   
   background-image: linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%); 
   cursor: pointer; }
 button.skip:active {
   -webkit-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
   box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white; }



button.shiny-blue {
  background-color: #759ae9;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #759ae9), color-stop(50%, #376fe0), color-stop(50%, #1a5ad9), color-stop(100%, #2463de));
  background-image: -webkit-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background-image: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background-image: -ms-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background-image: -o-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background-image: linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  border-top: 1px solid #1f58cc;
  border-right: 1px solid #1b4db3;
  border-bottom: 1px solid #174299;
  border-left: 1px solid #1b4db3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  color: #fff;
  font: bold 12px/1 "helvetica neue", helvetica, arial, sans-serif; 
  padding: 7px 0;
  text-shadow: 0 -1px 1px #1a5ad9;
  width: 150px; }
  button.shiny-blue:hover {
    background-color: #5d89e8;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5d89e8), color-stop(50%, #2261e0), color-stop(50%, #044bd9), color-stop(100%, #0d53de));
  background-image: -webkit-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background-image: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background-image: -ms-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background-image: -o-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background-image: linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  cursor: pointer; }
  button.shiny-blue:active {
    border-top: 1px solid #1b4db3;
    border-right: 1px solid #174299;
    border-bottom: 1px solid #133780;
    border-left: 1px solid #174299;
    -webkit-box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
    box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee; } 





body {
        background-image: url(bg/header.gif);
        background-repeat: repeat-x;
        font-family: helvetica, arial, sans-serif;
        font-size: 0.7em;
        color: #848484;
        padding: 0;
        margin: 0;
}


        a {
        }

        a:hover {
        }



        p { padding: 0; margin: 0 0 10px 0; }

        img { border: 0 }



h1 {
        margin:0;
        padding:33px 0;
        font:normal 40px/1.2em Georgia, "Times New Roman", Times, serif;
        letter-spacing:-1px;
        padding: 0;
        margin: -12px;
        font-variant:small-caps;


}


h3 {
        font-family: helvetica, arial, sans-serif;
        font-size: 1.6em;
        font-weight: normal;
        color: #a6a6a6;
        padding: 0;
        margin: 0 0 10px 0;
}

h5 {
        font-family: helvetica, arial, sans-serif;
        font-size: 1.1em;
        font-weight: normal;
        color: #0030BF;
        padding: 0;
        margin: 10px 0 10px 0;
}


#site {
        width: 900px;
        margin: 0 auto;
}



#header {
        height: 122px;
        color: #fff;
}

        #header a { color: #d1ceff; text-decoration: none; }
        #header a.current { color: #fff; text-decoration: none; }



        .site_title {
                float: left;
                margin: 23px 0 0 0;

        }



        .slogan {
                font-family: "Times New Roman", arial, sans-serif;
                font-weight: bold;
                float: left;
                color: #91bef5;
                font-style: italic;
                font-size: 1.3em;
                margin: 42px 0 0 28px;
        }



        #nav {
                padding: 73px 0 0 0;
        }


                #nav ul {
                        list-style-type: none;
                        padding: 0px 0 0 0;
                        margin: 0 auto;
                }


                        #nav ul li {
                                float: left;
                                border-left: 1px solid #3676c4;
                                border-right: 1px solid #1957aa;
                                padding: 0;
                                margin: 0;
                        }


                        #nav a, span {

                                background-image: url(bg/nav.gif);
                                background-repeat: repeat-x;
                                display: block;
                                font-size: 1.1em;
                                font-family: helvetica, arial, sans-serif;
                                font-weight: bold;
                                color: #fff;
                                text-decoration: none;
                                text-transform: uppercase;
                                text-align: left;
                                padding: 13px 12px 13px 12px;
                        }


                        #nav a:hover, span {
                                background-image: url(bg/nav_h.gif);
                                background-repeat: repeat-x;
                                color: #fff;
                                padding: 13px 12px 13px 12px;
                                margin: 0;
                        }



        #search {
                float: right;
                margin: 6px 0 0 0;
        } :first-child+html #search { margin: 5px 0 0 0; }


                .magnify {
                        float: left;
                        margin: -17px 0 0 0;
                } :first-child+html .magnify { margin: -16px 0 0 0; }


                #search input {
                        width: 150px;
                        background-image: url(bg/input.gif);
                        background-repeat: repeat-x;
                        font-family: helvetica;
                        font-size: 1em;
                        color: #696969;
                        border: 0;
                        padding: 8px 5px 7px 0;
                }



#main {
        padding: 0;
        margin: 20px 0 0 0;
}


        #main_left {
                float: left;
                width: 550px;
        }


                .welcome {
                        height: 500px;
                        width: 570px;
                        background-image: url(img/bg5a.jpg);
                        background-repeat: no-repeat;
                        padding: 40px 0 0 0;
                        margin: 0;
                }


                        .welc1 {
                                font-size: 2.0em;
                                color: #000;
                                padding: 0px 15px 0 15px;
                                margin: -15px 0 0 0;
                        }


                        .welc2 {
                                color: #000;
                                padding: 15px 10px 15px 15px;
                                font-size: 1.3em;
                        }



                #market {
                        float: left;
                        width: 160px;
                        height: 177px;
                        background-image: url(bg/market.jpg);
                        background-repeat: no-repeat;
                        color: #fff;
                        padding: 20px;
                        margin: 0 30px 0 0;
                }


                        #market h3 {
                                color: #fff;
                                margin: 0 0 10px 0;
                        }


                        #market a { color: #fff; text-decoration: none; }
                        #market a:hover { color: #fff; text-decoration: underline; }




                #latest {
                        float: left;
                        width: 320px;
                }


                        #latest ul {
                                list-style-type: none;
                                padding: 0;
                                margin: 0;
                        }

                                #latest a { color: #3774be; text-decoration: none; }
                                #latest a:hover { color: #3774be; text-decoration: underline; }

                                #latest li {
                                        padding: 7px 15px 7px 15px;
                                        margin: 0;
                                }

                                #latest li.even {
                                        background-color: #f1f1f1;
                                }


                #mainbox {
                        clear: both;
                }


                        .titlel {
                                float: left;
                                width: 6px;
                                height: 29px;
                                background-image: url(bg/titlel.gif);
                                background-repeat: no-repeat;
                                padding: 0;
                                margin: 0;
                        }


                        .title {
                                float: left;
                                width: 528px;
                                height: 21px;
                                background-image: url(bg/title.gif);
                                background-repeat: repeat-x;
                                font-size: 1.2em;
                                font-family: helvetica, arial, sans-serif;
                                font-weight: bold;
                                color: #fff;
                                text-transform: uppercase;
                                padding: 8px 0 0 10px;
                                margin: 0;
                        }


                        .titler {
                                float: left;
                                width: 6px;
                                height: 29px;
                                background-image: url(bg/titler.gif);
                                background-repeat: no-repeat;
                                padding: 0;
                                margin: 0;
                        }


                        .box_large {
                                clear: both;
                                border-left: 1px solid #ddd;
                                border-right: 1px solid #ddd;
                                border-bottom: 1px solid #ddd;
                                text-align: justify;
                                padding: 15px 15px 10px 15px;
                                margin: 0 0 25px 0;
                                font-size: 1.2em;
                                color: #555;
                        }



        #main_right {
                float: right;
                width: 300px;
                padding: 0;
                margin: 0;
        }



                .boxtop {
                        height: 20px;
                        background-image: url(bg/boxtop.gif);
                        background-repeat: no-repeat;
                        font-size: 1.2em;
                        font-family: helvetica, arial, sans-serif;
                        font-weight: bold;
                        color: #fff;
                        text-decoration: none;
                        text-transform: uppercase;
                        padding: 8px 0 0 16px;
                        margin: 0;
                }


                .box {
                        clear: both;
                        border-left: 1px solid #ddd;
                        border-right: 1px solid #ddd;
                        border-bottom: 1px solid #ddd;
                        padding: 15px 15px 10px 15px;
                        margin: 0 0 25px 0;
                        font-size: 1.2em;
                        color: #555;
                }


                #infobox {
                        height: 80px;
                        background-image: url(bg/info.jpg);
                        background-repeat: no-repeat;
                        color: #fff;
                        padding: 20px 0 0 95px;
                        margin: 0;
                }


                        #infobox h3 {
                                color: #fff;
                                margin: 0 0 10px 0;
                        }


                        #infobox a { color: #fff; text-decoration: none; }
                        #infobox a:hover { color: #fff; text-decoration: underline; }



        #news {
                list-style-type: none;
                padding: 0;
                margin: 0;
        }


                #news li {
                        padding: 0 0 10px 0;
                        margin: 0 0 10px 0;
                        border-bottom: 1px solid #eee;
                }



                .date {
                        text-transform: uppercase;
                        margin: 0 0 3px 0;
                }


#spacer { clear: both; height: 25px; }
#footer {
        clear: both;
        height: 30px;
        background-image: url(bg/footer.gif);
        background-repeat: repeat-x;
        padding: 10px 7px 0 7px;
}


        #footer a { color: #848484; text-decoration: none; }
        #footer a:hover { color: #848484; text-decoration: underline; }


        .lfooter {
                float: left;
                width: 45%;
        }


        .rfooter {
                float: right;
                width: 45%;
                text-align: right;
        }

